.fold_header {
    margin-bottom: 10px;
    position: relative;
    width: 100%; /* ширина блока */
    height: auto; /* высота блока */
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    background-size: 100% auto; /* Устанавливаем ширину картинки 30% */
    background-position: left center; /* Центрирование картинки по вертикали и слева */
    background-repeat: no-repeat; /* Без повторения */
    transition: height 0.2s ease-in-out; /* Плавная анимация изменения высоты */
    /* overflow: hidden;  Скрываем всё, что выходит за границы элемента */
}



.fh_icon {
    width: 70px; /* Ширина 50 пикселей */
     height: 70px; /* Высота 50 пикселей */
    border-radius: 50%; /* Делает изображение круглым */
    border: 5px solid rgba(0, 0, 0, 0.51); /* Белая обводка толщиной 5 пикселей */
    background-color: white; /* Задаем белый фон */
    position: absolute; /* Абсолютное позиционирование */
    left: 25px; /* Отступ слева */
    top: 20px; /* Отступ сверху */
    object-fit: cover; /* Чтобы изображение правильно заполняло круг */
    z-index: 2;
}

.fh_icon:hover {
    border: 5px solid var(--my-orange); /* Белая обводка толщиной 5 пикселей */
}

.fold_header {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.fh_up_block {
    top: 0px;
    left: 30px; 
    right: 30px; 
    height: 36px;
    padding-left: 8px; /* Отступ слева */
    padding-right: 8px; /* Отступ справа */
    position: absolute; /* Абсолютное позиционирование */   
}

.fh_down_block {
    top: 36px;
    left: 0px;
    right: 0px;  
    position: absolute; /* Абсолютное позиционирование */ 
}

.fh_down_container{
    background-color: rgba(230, 230, 230, 0.85);
    padding: 8px;
    border-radius: 12px;
}

.fh_sub_block {
    top: 100px;
    /* background-color: rgba(255, 255, 255, 0.192);  Белый цвет с 80% непрозрачностью */
    left: 0px;
    padding: 10px;
    width: 100%;
    position: absolute; /* Абсолютное позиционирование */ 
}

.fh_text_contrast {
    background-color: rgba(0, 0, 0, 0.5); /* Черный полупрозрачный фон */
    border-radius: 4px;
    color: white; /* Цвет текста */
    padding-left: 3px; /* Отступы вокруг текста */
    padding-right: 3px; /* Отступы вокруг текста */
    display: inline-block; /* Чтобы фон охватывал только текст */
}

.fh_text_contrast_white {
    background-color: rgba(255, 255, 255, 0.5); /* Черный полупрозрачный фон */
    border-radius: 4px;
    color: black; /* Цвет текста */
    padding-left: 3px; /* Отступы вокруг текста */
    padding-right: 3px; /* Отступы вокруг текста */
    display: inline-block; /* Чтобы фон охватывал только текст */
}

.fh_options {
    right: 0px;
    bottom: 0px;
    display: none;
    z-index: 9999;
    position: absolute; /* Абсолютное позиционирование */
    transition: opacity 1s ease, visibility 1s ease; /* Анимация */
}





